LABINVENT (Inventirap) - Evolution #5038
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

MATERIEL - Imprimer une fiche matériel PROPRE

05/19/2017 04:25 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Haut Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Ajouter 2 boutons "Imprimer cette fiche" :
- un en haut de la fiche (sous "impr. ruban")

- un en bas de la fiche

Ce bouton doit imprimer uniquement le contenu de la fiche matériel (pas la page web), en utilisant une CSS dédiée

Related issues:

Copied from Evolution # 4991: MATERIEL - Gestionnaire de référence (CREATE, U...

Fermé 05/09/2017

History

#1 - 05/19/2017 04:25 pm - Etienne Pallier

- % Done changed from 70 to 0

#2 - 05/23/2017 03:39 pm - Etienne Pallier

- Status changed from En cours to Fermé

#3 - 05/23/2017 03:39 pm - Etienne Pallier

- % Done changed from 0 to 100
